Question

1
Replies
24
Views
ScotRob Member since 2017 5 posts
Alliance Data Systems
Posted: 1 year ago
Last activity: 1 year 6 months ago
Closed

Foundation for Financial Services 7.2.2 to 7.4 upgrade HotFix need

I am working on upgrading the Foundation for Financial Services from version 7.2.2 to 7.4. Based on the documentation a prerequisite to the upgrade is to install all needed Hotfixes. I am directed to this link: https://community.pega.com/knowledgebase/articles/pega-foundation-financial-services-hotfixes

The link does not explain how to read it, so I am not sure if I need to make sure the ones listed for 7.2.2 are installed or those under 7.4?

Also, further on after the upgrade there is a step to install hot fixes needed and the link is the same as the link for the prerequisite.

Can someone assist me in understanding which hot fixes are needed as a prerequisite and which are needed post upgrade?

***Edited by Moderator: Pallavi to update platform capability tags***

Case Management Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn